{
  "id": 5541741,
  "name": "Robinson Refrigerator Works, appellee, v. West End Pine Building Corporation, appellant",
  "name_abbreviation": "Robinson Refrigerator Works v. West End Pine Building Corp.",
  "decision_date": "1931-05-13",
  "docket_number": "Gen. No. 34,451",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 277,
    "ocr_confidence": 0.495,
    "sha256": "c406eeb49523d78928824901715a0ff90ecae6f9cce458196d4316b5b82a70bc",
    "simhash": "1:650013dd4cac2e61",
    "word_count": 42
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robinson Refrigerator Works, appellee, v. West End Pine Building Corporation, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Louis W. Mack, for appellant; James I. Walsh, of counsel.",
      "Samuel Deutseh, for appellee."
    ],
    "corrections": "",
    "head_matter": "Robinson Refrigerator Works, appellee, v. West End Pine Building Corporation, appellant.\nGen. No. 34,451.\nOpinion filed May 13, 1931.\nLouis W. Mack, for appellant; James I. Walsh, of counsel.\nSamuel Deutseh, for appellee."
  },
  "file_name": "0650-04",
  "first_page_order": 710,
  "last_page_order": 710
}
